CFBundleDisplayName = "Things";
CFBundleName = "Things";
NSAppleEventsUsageDescription = "Al pulsar un evento de calendario en Things, abrirá la app Calendario y mostrará el evento.";
NSCalendarsUsageDescription = "Esto permitirá ver sus eventos de calendario en Things.";
NSCalendarsFullAccessUsageDescription = "Esto permitirá ver sus eventos de calendario en Things.";
NSRemindersUsageDescription = "Esto permitirá importar tareas de la app Recordatorios.";
NSRemindersFullAccessUsageDescription = "Esto permitirá importar tareas de la app Recordatorios.";
"Things Database" = "Base de datos de Things";
NSLocalNetworkUsageDescription = "Things usa la red local para sincronizar con más rapidez entre sus dispositivos.";
